Web: https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2022-4069

Nov. 20, 2022, 5:15 a.m. |

National Vulnerability Database nist.gov

Cross-site Scripting (XSS) - Generic in GitHub repository librenms/librenms prior to 22.10.0.

cve

Senior Cloud Security Engineer

@ HelloFresh | Berlin, Germany

Senior Security Engineer

@ Reverb | Remote, US

I.S. Security Analyst

@ YVFWC | Yakima, WA

Application Security Design Architect

@ Fivesky | Alpharetta, GA

DevSecOps Engineer

@ Bosch Group | Bengaluru, India

Senior Security Engineer, Application Security

@ Wayfair Inc. | Austin, TX

Network Security Engineer

@ Genomics England | London, United Kingdom

FedRAMP Compliance Analyst

@ HealthVerity | Remote

Incident Responder and Threat Hunter (REMOTE)

@ Arista Networks | Charlotte, NC, United States

Risk Advisory - Cyber Risk - Assistant Manager L3 SOC

@ Deloitte | Midrand, South Africa

Senior Global Campaign Marketing Manager, Firewalls/CDSS

@ Palo Alto Networks | Santa Clara, CA, United States

Staff Security Engineer - 2124

@ Kioxia | San Jose, CA, United States